Subject: [I2nsf] FW: [Sdn] new draft on SDN for DDoS mitigation

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 13 Aug 2015 08:45:39 +0000

Hi,

>From the SDNRG mail list. 

This I-D is interesting, I believe - looks like another I2NSF use case. 

Regards,

Dan

> -----Original Message-----
> From: sdn [mailto:[email-masked]] On Behalf Of Wesley Eddy
> Sent: Wednesday, August 12, 2015 4:17 PM
> To: [email-masked]
> Cc: gclark mti-systems.com; Justin Dailey
> Subject: [Sdn] new draft on SDN for DDoS mitigation
> 
> Hello, we wanted to make people aware of a new I-D that uses SDN (or more
> specifically OpenFlow) as a tool to improve DDoS mitigation:
> https://datatracker.ietf.org/doc/draft-eddy-sdnrg-customer-filters/
> 
> The interesting part of this for SDNRG is probably the sub-controller concept,
> which is how we allow OpenFlow to be used inter-domain (for customers to
> control aspects of their ISP's network), and the three- stage organization of
> flow tables.
> 
> The content is fairly specific to DDoS, but could be extended and generalized
> for other uses.
> 
> Much of the other interdomain SDN work has the ISPs setting up virtual
> networks for each customer, or slice-based constructions, which are not
> required by this sub-controller approach.  It may be of interest as an
> alternative construction with its own set of advantages and disadvantages in
> comparison to other interdomain SDN approaches.
> 
> We're eager to hear your comments, criticisms, and questions.
> 
> --
> Wes Eddy
> MTI Systems
>